cd ..
cd test4_311_311
call run.bat

cd ..
cd test4_312_311
call run.bat

cd ..
cd test4_313_311
call run.bat

cd ..
cd test4_311_312
call run.bat

cd ..
cd test4_312_312
call run.bat

cd ..
cd test4_313_312
call run.bat

cd ..
cd test4_311_313
call run.bat

cd ..
cd test4_312_313
call run.bat

cd ..
cd test4_313_313
call run.bat

cd ..
cd test4_321_321
call run.bat

cd ..
cd test4_322_321
call run.bat

cd ..
cd test4_323_321
call run.bat

cd ..
cd test4_321_322
call run.bat

cd ..
cd test4_322_322
call run.bat

cd ..
cd test4_323_322
call run.bat

cd ..
cd test4_321_323
call run.bat

cd ..
cd test4_322_323
call run.bat

cd ..
cd test4_323_323
call run.bat

cd ..
cd test4_331_331
call run.bat

cd ..
cd test4_332_331
call run.bat

cd ..
cd test4_333_331
call run.bat

cd ..
cd test4_331_332
call run.bat

cd ..
cd test4_332_332
call run.bat

cd ..
cd test4_333_332
call run.bat

cd ..
cd test4_331_333
call run.bat

cd ..
cd test4_332_333
call run.bat

cd ..
cd test4_333_333
call run.bat

